{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block title %} {% trans 'Asignación de Pagos UDL' %} {% endblock %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static 'admin/css/dashboard.css' %}" />{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block userlinks %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="javascript:window.close()">- {% trans 'Cerrar' %}</a>
</div>
{% endblock %}

{% block content %}
<div id="content-main">

{% if matriculado %}

        <h2>Cobranza Académica UDL</h2></br>

        <h3>Alumno(a) {{ matriculado.Alumno }}</h3></br>

        <div class="module">
        <table>
            <tr>
                <th scope="row"><a href="../conceptos/{{ matriculado.id }}">Cobrar Conceptos de Pago</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row"><a href="../moras/{{ matriculado.id }}">Cobrar Moras</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
        </table>
        </div>

{% endif %}

</div>
{% endblock %}